/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom li.search {float:right;margin-right:2em;position:relative;}

.custom li.search input[type="text"],.custom li.search input[type="submit"] {width:100%;font-size:1.1em;line-height:1.273em;padding:0.636em 0.818em;}

.custom #header {margin-bottom:12px;}

/*--CUSTOM MENU HOME--*/
.custom #menu-item-23 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuHome.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 125px;
}
.custom #menu-item-23.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-23 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}


/*--CUSTOM MENU PRODUCTS--*/
.custom #menu-item-57 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuProducts.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 150px;
}
.custom #menu-item-57.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-57 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}


/*--CUSTOM MENU ABOUT--*/
.custom #menu-item-16 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuAbout.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 130px;
}
.custom #menu-item-16.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-16 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}


/*--CUSTOM MENU GALLERY--*/
.custom #menu-item-15 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuGallery.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 140px;
}
.custom #menu-item-15.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-15 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}


/*--CUSTOM MENU CONTACT--*/
.custom #menu-item-13 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuContact.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 140px;
}
.custom #menu-item-13.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-13 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}


/*--CUSTOM MENU SHOPPING CART--*/
.custom #menu-item-58 a {
    background: url("http://pinkoala.com.au/wp-content/uploads/2012/09/menuShoppingCart.png") repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
    width: 180px;
}
.custom #menu-item-58.current-menu-item a {
    background-position: 0 -62px;
    cursor: pointer;
}
.custom #menu-item-58 a:hover {
    background-position: 0 -30px;
    cursor: pointer;
}